using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model
{
    public class Artiste
    {
        public string Nom { get; set; }

        public IEnumerable<Album> Albums { get; set; }

        public Artiste(string nom)
        {
            Nom = nom;
            Albums = new List<Album>();
        }

        public void addAlbum(Album album)
        {
            Albums.Prepend(album);
        }
    }
}
